local fn = _gn(0x66B957AAC2EAAEAB)
--- _UPDATE_SHOP_ITEM_WEARABLE_STATE
function Global.UpdateShopItemWearableState(ped, componentHash, wearableState, p3, p4, p5)
	return _in2(fn, ped, _ch(componentHash), _ch(wearableState), p3, p4, p5)
end
